Debian Bug report logs - #601591
tk8.4: Should not recommend xterm

version graph

Package: foo2zjs; Maintainer for foo2zjs is Debian Printing Team <debian-printing@lists.debian.org>; Source for foo2zjs is src:foo2zjs.

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Wed, 27 Oct 2010 17:06:05 UTC

Severity: important

Fixed in version foo2zjs/20090908dfsg-5

Done: Luca Capello <luca@pca.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Wed, 27 Oct 2010 17:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Wed, 27 Oct 2010 17:06:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tk8.4: Should not recommend xterm
Date: Wed, 27 Oct 2010 19:04:42 +0200
Package: tk8.4
Version: 8.4.19-4
Severity: important

Hello,

ATM tk8.4 recommends xterm. Now that squeeze installs recommends by
default, that automatically pulls quite a bit of x11 (x11-utils, libgl1,
libxft, etc. etc.), while I don't see why tk8.4 should recommend xterm.
Could this be lowered to suggest?

Samuel

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.36 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages tk8.4 depends on:
ii  libc6                  2.11.2-6+squeeze1 Embedded GNU C Library: Shared lib
ii  libx11-6               2:1.3.3-3         X11 client-side library
ii  tcl8.4                 8.4.19-4          Tcl (the Tool Command Language) v8

Versions of packages tk8.4 recommends:
ii  aterm [x-terminal-emul 1.0.1-7+b1        Afterstep XVT - a VT102 emulator f
ii  eterm [x-terminal-emul 0.9.5-2           Enlightened Terminal Emulator
ii  gnome-terminal [x-term 2.30.2-1          The GNOME terminal emulator applic
ii  konsole [x-terminal-em 4:4.4.5-1         X terminal emulator
ii  kterm [x-terminal-emul 6.2.0-46          Multi-lingual terminal emulator fo
ii  mlterm [x-terminal-emu 3.0.1-2           MultiLingual TERMinal
ii  pterm [x-terminal-emul 0.60+2010-02-20-1 PuTTY terminal emulator
ii  rxvt [x-terminal-emula 1:2.6.4-14        VT102 terminal emulator for the X 
ii  rxvt-ml [x-terminal-em 1:2.6.4-14        multi-lingual VT102 terminal emula
ii  rxvt-unicode-ml [x-ter 9.07-2+b1         multi-lingual terminal emulator wi
ii  wterm [x-terminal-emul 6.2.9-8.1         lightweight terminal emulator for 
ii  xterm [x-terminal-emul 261-1             X terminal emulator

tk8.4 suggests no packages.

-- no debconf information

-- 
Samuel Thibault <samuel.thibault@fnac.net>
--- christ gives channel operator status to Dieu
 -+- #ens-mim and hell -+-




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Wed, 27 Oct 2010 17:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergei Golovan <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Wed, 27 Oct 2010 17:30:06 GMT) Full text and rfc822 format available.

Message #10 received at 601591@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: Samuel Thibault <sthibault@debian.org>, 601591@bugs.debian.org
Subject: Re: [Pkg-tcltk-devel] Bug#601591: tk8.4: Should not recommend xterm
Date: Wed, 27 Oct 2010 21:27:49 +0400
On Wed, Oct 27, 2010 at 9:04 PM, Samuel Thibault <sthibault@debian.org> wrote:
>
> ATM tk8.4 recommends xterm. Now that squeeze installs recommends by
> default, that automatically pulls quite a bit of x11 (x11-utils, libgl1,
> libxft, etc. etc.), while I don't see why tk8.4 should recommend xterm.
> Could this be lowered to suggest?

tk8.4 uses x-terminal emulator in its menu item. Currently it's the following:

?package(tk8.4):needs="x11"\
	section="Applications/Programming"\
	title="TkWish8.4"\
	command="x-terminal-emulator -e /usr/bin/wish8.4"

without a terminal the menu item will be non-functional. May be
replacing xterm | x-terminal-emulator dependency by just
x-terminal-emulator will be better? Which terminal will be selected by
aptitude (or apt-get) in this case?

Cheers!
-- 
Sergei Golovan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Wed, 27 Oct 2010 17:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Wed, 27 Oct 2010 17:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 601591@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Sergei Golovan <sgolovan@nes.ru>
Cc: 601591@bugs.debian.org
Subject: Re: [Pkg-tcltk-devel] Bug#601591: tk8.4: Should not recommend xterm
Date: Wed, 27 Oct 2010 19:35:57 +0200
Sergei Golovan, le Wed 27 Oct 2010 21:27:49 +0400, a écrit :
> On Wed, Oct 27, 2010 at 9:04 PM, Samuel Thibault <sthibault@debian.org> wrote:
> > ATM tk8.4 recommends xterm. Now that squeeze installs recommends by
> > default, that automatically pulls quite a bit of x11 (x11-utils, libgl1,
> > libxft, etc. etc.), while I don't see why tk8.4 should recommend xterm.
> > Could this be lowered to suggest?
> 
> tk8.4 uses x-terminal emulator in its menu item. Currently it's the following:
> 
> ?package(tk8.4):needs="x11"\
> 	section="Applications/Programming"\
> 	title="TkWish8.4"\
> 	command="x-terminal-emulator -e /usr/bin/wish8.4"
> 
> without a terminal the menu item will be non-functional.

Hum, indeed.

> May be replacing xterm | x-terminal-emulator dependency by just
> x-terminal-emulator will be better?

Nope, a default choice should indeed be provided.

> Which terminal will be selected by aptitude (or apt-get) in this case?

It won't know, that's the problem.

The origin of the problem is that foo2zjs, part of the print task,
recommends tk8.4 for its printer configuration tool. tk8.4 itself is not
very invasive, but xterm is. Maybe you could use replace xterm with xvt
(X terminal-emulator similar to xterm, but smaller), which only depends
on libx11.

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Wed, 27 Oct 2010 17:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergei Golovan <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Wed, 27 Oct 2010 17:54:03 GMT) Full text and rfc822 format available.

Message #20 received at 601591@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: Samuel Thibault <sthibault@debian.org>, 601591@bugs.debian.org
Subject: Re: [Pkg-tcltk-devel] Bug#601591: Bug#601591: tk8.4: Should not recommend xterm
Date: Wed, 27 Oct 2010 21:51:15 +0400
On Wed, Oct 27, 2010 at 9:35 PM, Samuel Thibault <sthibault@debian.org> wrote:
>
> The origin of the problem is that foo2zjs, part of the print task,
> recommends tk8.4 for its printer configuration tool. tk8.4 itself is not
> very invasive, but xterm is. Maybe you could use replace xterm with xvt
> (X terminal-emulator similar to xterm, but smaller), which only depends
> on libx11.

Well, it really doesn't matter which terminal to use. xvt seems fine to me.
How do you think, is this bug important enough to be fixed during freeze?

On the other hand, I'm not so sure now if we really need "wish" entry in
the menu. May be it's better to remove it completely (not now but after
a squeeze release though).

Cheers!
-- 
Sergei Golovan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Wed, 27 Oct 2010 18:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Wed, 27 Oct 2010 18:09:07 GMT) Full text and rfc822 format available.

Message #25 received at 601591@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Sergei Golovan <sgolovan@nes.ru>
Cc: 601591@bugs.debian.org
Subject: Re: [Pkg-tcltk-devel] Bug#601591: Bug#601591: tk8.4: Should not recommend xterm
Date: Wed, 27 Oct 2010 20:07:41 +0200
Sergei Golovan, le Wed 27 Oct 2010 21:51:15 +0400, a écrit :
> On Wed, Oct 27, 2010 at 9:35 PM, Samuel Thibault <sthibault@debian.org> wrote:
> > The origin of the problem is that foo2zjs, part of the print task,
> > recommends tk8.4 for its printer configuration tool. tk8.4 itself is not
> > very invasive, but xterm is. Maybe you could use replace xterm with xvt
> > (X terminal-emulator similar to xterm, but smaller), which only depends
> > on libx11.
> 
> Well, it really doesn't matter which terminal to use. xvt seems fine to me.
> How do you think, is this bug important enough to be fixed during freeze?

Yes, because it makes the default installation of the Printer server
task quite bigger.

> On the other hand, I'm not so sure now if we really need "wish" entry in
> the menu. May be it's better to remove it completely (not now but after
> a squeeze release though).

I find it useful.

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Wed, 27 Oct 2010 18:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantin Khomoutov <flatworm@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Wed, 27 Oct 2010 18:21:02 GMT) Full text and rfc822 format available.

Message #30 received at 601591@bugs.debian.org (full text, mbox):

From: Konstantin Khomoutov <flatworm@users.sourceforge.net>
To: Sergei Golovan <sgolovan@nes.ru>, 601591@bugs.debian.org
Subject: Re: [Pkg-tcltk-devel] Bug#601591: Bug#601591: Bug#601591: tk8.4: Should not recommend xterm
Date: Wed, 27 Oct 2010 22:16:19 +0400
On Wed, 27 Oct 2010 21:51:15 +0400
Sergei Golovan <sgolovan@nes.ru> wrote:

> > The origin of the problem is that foo2zjs, part of the print task,
> > recommends tk8.4 for its printer configuration tool. tk8.4 itself
> > is not very invasive, but xterm is. Maybe you could use replace
> > xterm with xvt (X terminal-emulator similar to xterm, but smaller),
> > which only depends on libx11.
> 
> Well, it really doesn't matter which terminal to use. xvt seems fine
> to me. How do you think, is this bug important enough to be fixed
> during freeze?
> 
> On the other hand, I'm not so sure now if we really need "wish" entry
> in the menu. May be it's better to remove it completely (not now but
> after a squeeze release though).
How about removing the menu entry and adding tkcon to Suggests?

P.S.
I wonder why something in squeeze does recommend tk8.4?
I thought Squeeze would have 8.5 by default.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Mon, 01 Nov 2010 19:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergei Golovan <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Mon, 01 Nov 2010 19:33:04 GMT) Full text and rfc822 format available.

Message #35 received at 601591@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: Samuel Thibault <sthibault@debian.org>
Cc: 601591@bugs.debian.org
Subject: Re: [Pkg-tcltk-devel] Bug#601591: Bug#601591: tk8.4: Should not recommend xterm
Date: Mon, 1 Nov 2010 22:32:15 +0300
On Wed, Oct 27, 2010 at 9:07 PM, Samuel Thibault <sthibault@debian.org> wrote:
> Sergei Golovan, le Wed 27 Oct 2010 21:51:15 +0400, a écrit :
>> On Wed, Oct 27, 2010 at 9:35 PM, Samuel Thibault <sthibault@debian.org> wrote:
>> > The origin of the problem is that foo2zjs, part of the print task,
>> > recommends tk8.4 for its printer configuration tool. tk8.4 itself is not
>> > very invasive, but xterm is. Maybe you could use replace xterm with xvt
>> > (X terminal-emulator similar to xterm, but smaller), which only depends
>> > on libx11.
>>
>> Well, it really doesn't matter which terminal to use. xvt seems fine to me.
>> How do you think, is this bug important enough to be fixed during freeze?
>
> Yes, because it makes the default installation of the Printer server
> task quite bigger.

Please, look at the discussion in bug 601970
(http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=601970). Relese team
rejected the change in dependencies. And I tend to agree. It's more
reasonable to make foo2zjs not to require tk8.4 and all X stuff. It's
a printer driver, so it's supposed to work without X. The graphical
configuration utility isn't vital for its work, so it's better to
downgrade it to 'suggests'.

Cheers!
-- 
Sergei Golovan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>:
Bug#601591; Package tk8.4. (Mon, 01 Nov 2010 19:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>. (Mon, 01 Nov 2010 19:39:03 GMT) Full text and rfc822 format available.

Message #40 received at 601591@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Sergei Golovan <sgolovan@nes.ru>
Cc: 601591@bugs.debian.org, foo2zjs@packages.debian.org
Subject: Re: [Pkg-tcltk-devel] Bug#601591: Bug#601591: tk8.4: Should not recommend xterm
Date: Mon, 1 Nov 2010 20:36:31 +0100
reassign 601591 foo2zjs
thanks

Sergei Golovan, le Mon 01 Nov 2010 22:32:15 +0300, a écrit :
> On Wed, Oct 27, 2010 at 9:07 PM, Samuel Thibault <sthibault@debian.org> wrote:
> > Sergei Golovan, le Wed 27 Oct 2010 21:51:15 +0400, a écrit :
> >> On Wed, Oct 27, 2010 at 9:35 PM, Samuel Thibault <sthibault@debian.org> wrote:
> >> > The origin of the problem is that foo2zjs, part of the print task,
> >> > recommends tk8.4 for its printer configuration tool. tk8.4 itself is not
> >> > very invasive, but xterm is. Maybe you could use replace xterm with xvt
> >> > (X terminal-emulator similar to xterm, but smaller), which only depends
> >> > on libx11.
> >>
> >> Well, it really doesn't matter which terminal to use. xvt seems fine to me.
> >> How do you think, is this bug important enough to be fixed during freeze?
> >
> > Yes, because it makes the default installation of the Printer server
> > task quite bigger.
> 
> Please, look at the discussion in bug 601970
> (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=601970). Relese team
> rejected the change in dependencies. And I tend to agree. It's more
> reasonable to make foo2zjs not to require tk8.4 and all X stuff. It's
> a printer driver, so it's supposed to work without X. The graphical
> configuration utility isn't vital for its work, so it's better to
> downgrade it to 'suggests'.

Ok, reassigning.  What foo2zjs maintainers think of this?

Samuel




Bug reassigned from package 'tk8.4' to 'foo2zjs'. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 01 Nov 2010 19:39:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions tk8.4/8.4.19-4. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 01 Nov 2010 19:39:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Foo2zjs Maintainers <foo2zjs-maintainer@lists.alioth.debian.org>:
Bug#601591; Package foo2zjs. (Tue, 02 Nov 2010 00:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to Debian Foo2zjs Maintainers <foo2zjs-maintainer@lists.alioth.debian.org>. (Tue, 02 Nov 2010 00:09:03 GMT) Full text and rfc822 format available.

Message #49 received at 601591@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Samuel Thibault <sthibault@debian.org>
Cc: Sergei Golovan <sgolovan@nes.ru>, 601591@bugs.debian.org
Subject: Re: [Foo2zjs-maintainer] [Pkg-tcltk-devel] Bug#601591: Bug#601591: tk8.4: Should not recommend xterm
Date: Tue, 02 Nov 2010 01:06:11 +0100
[Message part 1 (text/plain, inline)]
tags 601591 + pending
thanks

Hi there!

On Mon, 01 Nov 2010 20:36:31 +0100, Samuel Thibault wrote:
> Ok, reassigning.  What foo2zjs maintainers think of this?

Already implemented in SVN, while fixing #594322:

  http://svn.debian.org/viewsvn/foo2zjs?view=rev&revision=240

The problem is that my foo2zjs printer is actually broken, so I am not
so confident in uploading a package I have not tested.  And I am still
need a better explanation for one of the last import from Ubuntu, point
10) at:

  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=594322#20

However, given that the new version could also fix #580690, I will
finalize the package and discuss with the Release Team about an
unblock.

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Luca Capello <luca@pca.it> to control@bugs.debian.org. (Tue, 02 Nov 2010 00:09:04 GMT) Full text and rfc822 format available.

Reply sent to Luca Capello <luca@pca.it>:
You have taken responsibility. (Sun, 14 Nov 2010 19:21:12 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Sun, 14 Nov 2010 19:21:12 GMT) Full text and rfc822 format available.

Message #56 received at 601591-close@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: 601591-close@bugs.debian.org
Subject: Bug#601591: fixed in foo2zjs 20090908dfsg-5
Date: Sun, 14 Nov 2010 19:17:16 +0000
Source: foo2zjs
Source-Version: 20090908dfsg-5

We believe that the bug you reported is fixed in the latest version of
foo2zjs, which is due to be installed in the Debian FTP archive:

foo2zjs_20090908dfsg-5.diff.gz
  to main/f/foo2zjs/foo2zjs_20090908dfsg-5.diff.gz
foo2zjs_20090908dfsg-5.dsc
  to main/f/foo2zjs/foo2zjs_20090908dfsg-5.dsc
foo2zjs_20090908dfsg-5_amd64.deb
  to main/f/foo2zjs/foo2zjs_20090908dfsg-5_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 601591@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luca Capello <luca@pca.it> (supplier of updated foo2zjs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 14 Nov 2010 19:45:26 +0100
Source: foo2zjs
Binary: foo2zjs
Architecture: source amd64
Version: 20090908dfsg-5
Distribution: unstable
Urgency: low
Maintainer: Debian Foo2zjs Maintainers <foo2zjs-maintainer@lists.alioth.debian.org>
Changed-By: Luca Capello <luca@pca.it>
Description: 
 foo2zjs    - Support for printing to ZjStream-based printers
Closes: 601591
Changes: 
 foo2zjs (20090908dfsg-5) unstable; urgency=low
 .
   [ Luca Capello ]
   * debian/README.Debian:
     + add a note about the "HPLJ 10xx Replaced Paper" GUI requiring
       tk8.4 and tix, now Suggests:.
   * debian/control:
     + Standards-Version to 3.9.1, no changes needed, thanks to lintian.
   * debian/copyright:
     + add information for cups.h (from the CUPS Imaging library).
     + add information for msexpand (Perl, no relationship with the
       one from the mscompress package).
     - remove obsolete information for hannah-foo2zjs.
 .
   [ Till Kamppeter ]
   * Merge from Ubuntu maverick.
   * debian/control:
     + Depends: on foomatic-filters.
   * debian/patches/series: update.
   * debian/patches/92-udev-firmware-script-fixes.patch:
     + When loading firmware into the printer via UDEV script, wait 3
       seconds, so that UDEV scripts for automatic printer setup do not
       interfere with the firmware transfer to the printer.
 .
   [ Steve Langasek ]
   * Merge from Ubuntu maverick.
   * debian/control:
     - Drop tk8.4 and tix Recommends: to Suggests: (Closes: #601591).
Checksums-Sha1: 
 eb56921966482cc5a8c60df4df353089920bba19 1969 foo2zjs_20090908dfsg-5.dsc
 4d4187fba6459e7cae4a9a41fc5233580453dccb 17010 foo2zjs_20090908dfsg-5.diff.gz
 ad8368ee2e8fafa130948de1300fb04ed2b81478 1602326 foo2zjs_20090908dfsg-5_amd64.deb
Checksums-Sha256: 
 29f9547e2c34b62b8586153c803426580b1be91ca9a42118c377ee59a9cbc723 1969 foo2zjs_20090908dfsg-5.dsc
 764118580f7a38ba404d5d1766fcc5fe6d27f0d95f880058f5a1e9d0974c1757 17010 foo2zjs_20090908dfsg-5.diff.gz
 dcf85767233a7da52ff6d902bf6f74963dbfc9fe52194d333f33a0fe835be090 1602326 foo2zjs_20090908dfsg-5_amd64.deb
Files: 
 36a41971e78c85bb36b658c59a3665d9 1969 text optional foo2zjs_20090908dfsg-5.dsc
 14a37643666b0a57561595f8890982a7 17010 text optional foo2zjs_20090908dfsg-5.diff.gz
 00c131495001edad6f0a39b9140dba81 1602326 text optional foo2zjs_20090908dfsg-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJM4C/4AAoJENkdV6A76fNtr1kQAJ4bS55Q4IrDboGqBDV5bg//
is7yQ7KZX6BRJpsWoXHfocF9PnNPzq+mpTM3NF8SdVaEfIz6G+FR2mnANLlZ8Hgm
h+CHA8TpzHwdGrpSZvVDpx2hDqnHHGIdwuATpVomRfsL70WcWfJUwMw+lZwC2jXb
wTsdXYXoPrdns4aUWle9w7EHEXSEpmU3pJ6O1P73byr1EgcsGwrdqYHLr8VAjOfX
/YqCA6VdmrCSCz3L81GQBCo0JhPGDWi9u0EgYpDFh1wW0u/qyto4TDJsnVOPhfSb
dH3vgmTRYsGhm+CjWlc1Y5o60UgT3LgjcVRGV6Kq+jjKulzatjO7YNBnVGhqqLUt
TGonEAGsf5dci+N6UsdsAA0c7HvB7fYWPLaCtGKPZwFcKWvPo31CJaVMI/Q49Tn1
QTh4+j+dS7URhxz6mvjQhMvBK7GHryYB1U+VNxx/R8QgjEH3N5Uhl56sdeEWiSVK
IE3czaCMDT6TjWkcGWl6gwWMnNF6JF/j6YW9FC7OKT6Ozt5vXffBfk+t1jtGkVTK
FOgrVv0auNGiuLHapQ6afeHRDOQlcjTQzrjZyVGA6D2qvUQ9yVhjrXTUUyDOUcMh
me+s3Z6ZQI9dfbqWI8Juk5RBH6Cl6FEKE2JAQoGxNT3XQu0GesfSDubD7w4+PmlP
eILZ0Fr6wTkbNrv84/SB
=5HhW
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Dec 2010 07:37:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:01:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.